<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="SalesPoint.Device">
</Property><Property Name="解决方案文件" Value="E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\SalesPoint.Device.sln">
</Property><Property Name="用户选项文件" Value="E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\SalesPoint.Device.suo">
</Property><Property Name="Date" Value="2017-02-20">
</Property><Property Name="Time" Value="11:48">
</Property></Properties><Event ErrorLevel="0" Project="" Source="SalesPoint.Device.sln" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.Device.sln">
</Event><Event ErrorLevel="0" Project="" Source="SalesPoint.Device.suo" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.Device.suo">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\SalesPoint.Device.Example.csproj" Description="项目文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\SalesPoint.Device.Example.csproj">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\SalesPoint.Device.Example.csproj.user" Description="项目用户文件成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\SalesPoint.Device.Example.csproj.user">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmBattery.cs" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\FrmBattery.cs">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmBattery.Designer.cs" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\FrmBattery.Designer.cs">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmGprs.cs" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\FrmGprs.cs">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmGprs.Designer.cs" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\FrmGprs.Designer.cs">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmMenu.cs" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\FrmMenu.cs">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmMenu.Designer.cs" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\FrmMenu.Designer.cs">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmPrint.cs" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\FrmPrint.cs">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmPrint.Designer.cs" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\FrmPrint.Designer.cs">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmScan.cs" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\FrmScan.cs">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmScan.Designer.cs" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\FrmScan.Designer.cs">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmSystem.cs" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\FrmSystem.cs">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmSystem.Designer.cs" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\FrmSystem.Designer.cs">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmWIFI.cs" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\FrmWIFI.cs">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmWIFI.Designer.cs" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\FrmWIFI.Designer.cs">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\Printer\BillsPrinter.cs" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\Printer\BillsPrinter.cs">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\Printer\FontStyle.cs" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\Printer\FontStyle.cs">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\Program.cs" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\Program.cs">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\Properties\AssemblyInfo.cs" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\Properties\Resources.Designer.cs" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\Resources\Batteries1.JPG" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\Resources\Batteries1.JPG">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\Resources\Batteries2.JPG" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\Resources\Batteries2.JPG">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\Resources\Batteries3.jpg" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\Resources\Batteries3.jpg">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\Resources\Batteries4.jpg" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\Resources\Batteries4.jpg">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmBattery.resx" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\FrmBattery.resx">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmGprs.resx" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\FrmGprs.resx">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmMenu.resx" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\FrmMenu.resx">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmPrint.resx" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\FrmPrint.resx">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmScan.resx" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\FrmScan.resx">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmSystem.resx" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\FrmSystem.resx">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmWIFI.resx" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\FrmWIFI.resx">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\Properties\Resources.resx" Description="文件已成功备份为 E:\文档\产品文档\量产设备文档\量产产品\开发包\PDA(WINCE)开发包\wince Api\NET API\Demo\SalesPoint.Device20161130\Backup\SalesPoint.DeviceTest.Example\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\SalesPoint.Device.Example.csproj" Description="项目已成功转换">
</Event><Event ErrorLevel="3" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\SalesPoint.Device.Example.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="SalesPoint.Device.sln" Description="成功转换解决方案">
</Event><Event ErrorLevel="3" Project="" Source="SalesPoint.Device.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmBattery.resx" Description="文件已成功转换">
</Event><Event ErrorLevel="3" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmBattery.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmGprs.resx" Description="文件已成功转换">
</Event><Event ErrorLevel="3" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmGprs.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmMenu.resx" Description="文件已成功转换">
</Event><Event ErrorLevel="3" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmMenu.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmPrint.resx" Description="文件已成功转换">
</Event><Event ErrorLevel="3" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmPrint.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmScan.resx" Description="文件已成功转换">
</Event><Event ErrorLevel="3" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmScan.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmSystem.resx" Description="文件已成功转换">
</Event><Event ErrorLevel="3" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmSystem.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmWIFI.resx" Description="文件已成功转换">
</Event><Event ErrorLevel="3" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\FrmWIFI.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\Properties\Resources.resx" Description="文件已成功转换">
</Event><Event ErrorLevel="3" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\Properties\Resources.resx" Description="Converted">
</Event><Event ErrorLevel="0" Project="SalesPoint.Device.Example" Source="SalesPoint.DeviceTest.Example\SalesPoint.Device.Example.csproj" Description="扫描完成: 项目文件不需要升级。">
</Event></UpgradeLog>